using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Planet : MonoBehaviour{
    public float z, i;
    void Update(){
        i+= 0.2f;
        transform.rotation = Quaternion.Euler(transform.rotation.x, transform.rotation.y, i + 0.01f);
    }
}